header {
    background-image: url(..//img/backgrounds/header.png);
    background-repeat: no-repeat;
    background-size: cover;
    padding: 40px 0px 0px;
}
   
#logo {
    margin: auto;
    display: block;
    width: 100%;
    text-align: center;
}
    
.navigation {
    position: relative;
}
    
nav.main {
    background-color: rgba(79,149,90,1);
    /* float: right; */
    width: 100%;
    margin: auto;
    margin-top: 20px;
}




nav {
    font-family: 'Helvetica', 'Helvetica Neue', 'Arial' 'sans-serif';
    font-size: 12px;
    letter-spacing: 1px;
    text-transform: uppercase;
}

nav a {
    margin-bottom: 0;
    color: white;
    padding: 20px 35px;
    text-decoration: none;
}



nav.main ul {
    margin: auto;
    padding: 0;
    list-style-type: none;
    text-align: center;
    display: block;
    clear: both;
}
    
nav.main ul li {
    display: inline-block;
    text-align: center;
    vertical-align: middle;
    padding: 0px;
    margin: 0px -2px;
}
    
nav.main  a{
    float: left;
    width: auto;
    margin-bottom: 0;
    color: white;
    padding: 20px 30px;
    text-decoration: none;
    font-family: 'Open Sans', sans-serif;
    font-size: 12px;
}
    
nav.main  a:hover, nav a:visited, nav a:active {
    color: white;
    background-color: rgba(35, 76, 41, 1);
}
    

    
a {
    transition: all 0.3s linear;
    -moz-transition: all 0.3s linear;
    -webkit-transition: all 0.3s linear;
    -o-transition: all 0.3s linear;
    text-decoration: none;
    cursor: pointer;
}


/* page */

h2 {
    font-family: 'Open Sans', sans-serif;
}

p {
    font-family: 'Open Sans', sans-serif;    
}

.btn-green {
    background: 0 0;
    border: 2px solid rgba(35, 76, 41, 1);
    color: rgba(35, 76, 41, 1);
    padding: 8px 20px;
    font-size: 14px;
    letter-spacing: 0px;
    text-decoration: none;
    position: relative!important;
    height: auto!important;
    bottom: auto!important;
    width: auto;
    font-weight: bold;
    transition: all 0.5s linear;
    -moz-transition: all 0.5s linear;
    -webkit-transition: all 0.5s linear;
    -o-transition: all 0.5s linear;
    text-decoration: none;
    cursor: pointer;
}

.btn-green:hover {
    background-color: rgba(35, 76, 41, 1);
    color: #FFF;
}


.sub.content .row.white-bg.intro .text-holder h2 {
    text-align: center;

}

.sub.content.content .row.white-bg.intro   .text-holder p {
    text-align: center;
        max-width: 350px;
    width: 100%;
     margin: auto;
        font-family: 'Open Sans', sans-serif;

}

#about .sub.content  .green-bg  .text-holder {
    text-align: center;
    max-width: 800px;
    width: 100%;
     margin: auto;
    font-family: 'Open Sans', sans-serif;

}

.sub.content  .green-bg  .text-holder {
    text-align: center;
    max-width: 450px;
    width: 100%;
     margin: auto;
    font-family: 'Open Sans', sans-serif;

}
.sub.content  .row .text-holder.links p {
    width: 100%;
}    
    
.sub.content  .green-bg  .text-holder.links a {
    color: rgba(35, 76, 41, 1);
    font-weight: 700;

}

.sub.content  .green-bg .row .image-holder {
    padding-top: 0px;
}


.sub.content  .green-bg .span_12_of_12.row .image-holder {
    max-width: 40%;
    margin: auto;
}


.sub.content  .green-bg .span_6_of_12 {
   float: left;
}


/* general ****
***************/

  
.sub.content .row .text-holder {
    padding: 3% 5%;
}



.content .row .text-holder {
    padding: 12% 5% 0;
}

.content .row .image-holder.left-no {
    padding-left: 0;
}

.content .row .image-holder.right-no {
    padding-right: 0;
}
.content .row .text-holder h2 {
    font-size: 28px;
    /* text-transform: uppercase; */
    margin: 0px 0px 10px 0px;
    /* letter-spacing: 1px; */
}

.content .row .text-holder h4 {
    font-size: 18px;
    margin-bottom: 10px;   
    margin-top: 0px;
}

.content .row .text-holder p {
    font-size: 14px;
    line-height: 1.5em;
    width: 100%;
    margin: 20px auto;
}
.content .row .text-holder p:first-child {
    margin-top: 0px;
}
.content .white-bg .text-holder h2 {
    color: rgba(35, 76, 41, 1);

}

.content .white-bg .text-holder h4 {
    color: rgba(0,157,223,1);

}

.content .white-bg .text-holder p {
    color: rgba(34,34,34,1);
 
}

.content .green-bg .text-holder h2 {
    color: rgba(35, 76, 41, 1);

}

.content .green-bg .text-holder h4 {
    color: rgba(34,34,34,1);

}

.content .green-bg .text-holder p {
    color: rgba(34,34,34,1);
 
}

.content .green-bg .text-holder p.btn-holder {
    margin-top: 30px;
}


.content .white-bg  {
    background-color: rgba(255,255,255,1);
}

.content .green-bg  {
    background-color: rgba(215,235,218,1);
}

.content .row .image-holder {
   padding: 5% 10%; 
}




.content .row .image-holder img {
    max-width: 100%;
    height: auto;
    vertical-align: middle;
    width: 100%;
}


/* Testimonial Page */

.container.testimonial {
    width: 50%;
    
}

.content .row .text-holder.testimonial p {
    width: 100%;
    margin: 20px auto;
    text-align: left;
    padding: 0%;
    max-width: 90%;
}

.content .row .text-holder.testimonial {
    border-bottom: 1px solid rgba(79,149,90,0.8);
    padding-bottom: 0px;
    /* padding: 0px; */
    padding-left: 0px;
    padding-right: 0px;
}

.content .row .text-holder.testimonial p.name {
    font-weight: bold;
}


section.test-row {
    background-color: rgba(79,149,90,1);
    /* float: right; */
    width: 100%;
    margin: auto;
    /* margin-top: 20px; */
    padding: 30px 0;
    
}


.test-row .row p.testimonial {
    color: rgba(255, 255, 255, 1);
    margin: 0px;
    text-align: center;
    font-size: 16px;
    max-width: 70%;
    margin: auto;
    line-height: 1.7em;
    
    
}

#disclaimer {
     background-color: rgba(79,149,90,1);
    /* float: right; */
    width: 100%;
    margin: auto;
    /* margin-top: 20px; */
    padding: 30px 0;
}

#disclaimer p {
      color: rgba(255, 255, 255, 1);
    margin: 0px;
    text-align: center;
    font-size: 16px;
    margin: auto;
    line-height: 1.7em;
}


footer .row {
    background-color: rgba(215,235,218,1); 
    padding: 25px 25px;
}

footer .row .container {
    border-top: 1px solid rgba(79,149,90,0.8);
}


footer p {
    color: rgba(35, 76, 41, 1);
    font-size: 12px;
    margin-bottom: 0px;
    font-weight: bold;
}

@media only screen and (max-width: 500px) {
    
nav.main ul li {
    padding: 0px;
    margin: 0px;
    width: 100%;
}
    
    nav.main a {
    width: 100%;
    text-align: center;
    font-size: 10px;
    padding: 15px 0px;
}
    
.sub.content .row .text-holder {
    padding: 3% 5%;
    padding: 3% 0;
}    
 footer .row .col {
    padding: 0px;
}   
}
